body {
    width: 100vw;
    height: 100vh;
    margin: 0;
}

.center-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100%;
}

.login-tile {
    display: flex;
    flex-direction: column;
    align-items: center;
    place-self: center;
    padding: 10rem 6rem 6rem;
    background: #f4f5f6;
    border-bottom: 0.1rem solid #d1d1d1;
    border-radius: 0.5rem;
}

.navbar {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 2rem;
    background: #f4f5f6;
    border-bottom: 0.1rem solid #d1d1d1;
}

.navbar h3, .navbar p, .navbar button {
    margin: 0;
}

.navbar a {
    color: #606c76;
}

.userBar {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 12px;
}

.userBar img {
    width: 36px;
    height: 36px;
    border: 1px solid #d1d1d1;
    border-radius: 100%;
}

.userBar svg {
    width: 36px;
    height: 36px;
    border: 1px solid #d1d1d1;
    border-radius: 100%;
}